HPE 9000 and HPE e3000 Servers
cancel
Showing results for 
Search instead for 
Did you mean: 

HP-UX 11i v3 & HP9000 compatability

 
SOLVED
Go to solution
Joshua Scott
Honored Contributor

HP-UX 11i v3 & HP9000 compatability

Hello all,

Can any one point me to a compatibility matrix or some other document that details exactly which HP9000 servers work with 11i v3? I know the current systems are supported (except sx2000 chipsets which will be within 6 months), but what about last generation like the rp8400, rp7410, rp5470, or even L & N-class?

Thanks,
Josh
What are the chances...
2 REPLIES 2
IT Response
Esteemed Contributor
Solution

Re: HP-UX 11i v3 & HP9000 compatability

Joshua Scott
Honored Contributor

Re: HP-UX 11i v3 & HP9000 compatability

Thanks, that's exactly what I was looking for.

-Josh
What are the chances...